.search .export-utilities {
	position: absolute;
	right: 15px;
	bottom: -75px;
	text-transform: uppercase;
	color: #8b99a1;
	font-size: 12px;
}

@media (max-width: 767px) {
	.search .export-utilities {
		right: auto;
		left: 15px;
		bottom: -50px;
	}
}

.search .export-utilities a {
	text-transform: uppercase;
	font-size: 13px;
}

.search .export-utilities a:first-of-type {
	margin: 0 10px;
}
.search .export-utilities a:last-of-type {
	margin: 0;
}
